View Issue Details

IDProjectCategoryView StatusLast Update
0002356AudioGrailBugpublic2014-08-17 21:25
Reporterchris12923Assigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
PlatformOSwindows OS Version8.1
Product Version7.2 
Target VersionFixed in Version7.3 
Summary0002356: Purchase button and get it free button still visable
DescriptionPurchase and get it free buttons are still visible even after I entered licence code on first run.
Additional InformationIs related to 1675 I think. see attached screen shot
TagsNo tags attached.

Activities

chris12923

2013-11-28 01:20

reporter  

purchase now.png (28,459 bytes)
purchase now.png (28,459 bytes)

chris12923

2013-11-28 01:48

reporter   ~0001534

OK after a restart the buttons are gone. So maybe after registration have a pop up telling the user to restart the application

Issue History

Date Modified Username Field Change
2013-11-28 01:20 chris12923 New Issue
2013-11-28 01:20 chris12923 File Added: purchase now.png
2013-11-28 01:48 chris12923 Note Added: 0001534
2013-11-30 18:04 Kyle_Katarn Status new => acknowledged
2014-06-28 23:29 Kyle_Katarn Status acknowledged => assigned
2014-08-17 21:25 Kyle_Katarn Status assigned => resolved
2014-08-17 21:25 Kyle_Katarn Fixed in Version => 7.3
2014-08-17 21:25 Kyle_Katarn Resolution open => fixed
2014-08-17 21:25 Kyle_Katarn Assigned To => Kyle_Katarn